index_title=Webminユーザ
index_user=ユーザ
index_modules=モジュール
index_create=新しいWebminユーザを作成
index_rcreate=新しいリスクレベルユーザを作成
index_convert=UnixをWebminに変換
index_cert=SSL証明書を要求
index_certmsg=ユーザ名とパスワードを入力せずにWebminに安全にログインするためのSSL証明書を要求するには、このボタンをクリックしてください。
index_return=ユーザ一覧
index_none=なし
index_edit=モジュールACLを編集
index_global=グローバルACL
index_users=Webminユーザ
index_groups=Webminグループ
index_group=グループ
index_nousers=編集可能なWebminユーザは定義されていません。
index_nogroups=編集可能なWebminグループは定義されていません。
index_gcreate=新しいWebminグループを作成
index_members=メンバー
index_modgroups=グループ$1のモジュール

edit_title=Webminユーザの編集
edit_title2=Webminユーザの作成
edit_rights=Webminユーザのアクセス権
edit_user=ユーザ名
edit_group=グループのメンバー
edit_pass=パスワード
edit_same=Unixと同じ
edit_pam=PAM認証
edit_dont=変更なし
edit_set=変更:
edit_modules=モジュール
edit_clone=複製
edit_lang=言語
edit_notabs=モジュールを分類しますか?
edit_cert=SSL証明書の名前
edit_none=なし
edit_ips=IPアクセス制御
edit_all=すべてのアドレスからのアクセスを許可
edit_allow=指定したアドレスからのアクセスのみ許可
edit_deny=指定したアドレスからのアクセスを拒否
edit_ipdesc=ユーザ単位のIPアクセス制御は、Webmin設定モジュールのグローバルIPアクセス制御と同様に機能します。グローバルな制御をユーザが通過したときのみ、ここでの設定がチェックされます。
edit_skill=技術レベル
edit_risk=リスクレベル
edit_risk_high=スーパユーザ
edit_risk_medium=管理ユーザ
edit_risk_low=通常のユーザ
edit_groupmods=(グループで設定したモジュールに追加)
edit_euser=このユーザを編集する許可がありません
edit_ecreate=ユーザを作成する許可がありません

save_err=ユーザを保存できませんでした
save_ename='$1'は有効なユーザ名ではありません
save_edup=ユーザ名'$1'はすでにユーザとして存在します
save_edeny=自分自身のWebminユーザモジュールへのアクセスを拒否することはできません
save_eos=このオペレーティングシステムでは、「Unixと同じ」パスワードオプションはサポートされていません。
save_emd5=「Unixと同じ」パスワードオプションは、MD5暗号化を用いるシステムでは使用できません
save_eunix=Unixユーザ'$1'は存在しません
save_emod=モジュール'$1'へのアクセスを許可できません
save_ecreate=ユーザを作成する許可がありません
save_euser=このユーザを編集する許可がありません
save_ecolon=パスワードに「:」文字を含めることはできません
save_eself=現在のIPアドレス ($1) は拒否されます
save_epam=<tt>Authen::PAM</tt> Perlモジュールがインストールされていないか、正常に動作していないため、PAM認証を利用できません。
save_egroup=グループに割り当てる許可がありません

delete_err=ユーザを削除できませんでした
delete_eself=自分自身を削除することはできません
delete_ecannot=ユーザを削除する許可がありません
delete_euser=このユーザを削除する許可がありません
cert_title=証明書の要求
cert_issue=証明書の発行
cert_header=新しい証明書の詳細
cert_msg=このフォームを使用すると、今後Webminへのアクセスを許可する際にユーザ名とパスワードの代わりに使用されるSSLクライアント証明書を要求できます。SSLはより安全ですが、認証は自動的に行われるため、証明書を使用中に別のユーザに切り替えることはできません。
cert_cn=お名前
cert_email=Emailアドレス
cert_ou=部署
cert_o=組織
cert_sp=県
cert_c=国コード
cert_key=キーのサイズ
cert_ok=$1の証明書は正常に生成され、ご使用のWebブラウザにインストールされました。
cert_ekey=ご使用のブラウザから新しいSSLキーは送信されませんでした - ブラウザがSSLクライアント証明書をサポートしていない可能性があります。
cert_eca=証明書の権限を設定できませんでした : $1
cert_already=警告 - すでに証明書$1を使用しています。

acl_title=モジュールのアクセス制御
acl_title2=$2における$1
acl_title3=$2におけるグループ$1
acl_options=$1のアクセス制御オプション
acl_config=モジュール設定の編集を許可しますか?
acl_uall=すべてのユーザ
acl_usel=選択したユーザ..
acl_users=編集可能なユーザ
acl_mods=アクセスの許可対象
acl_all=すべてのモジュール
acl_own=所有するモジュールのみ
acl_sel=選択したモジュール..
acl_create=新しいユーザの作成を許可しますか?
acl_delete=ユーザの削除を許可しますか?
acl_rename=ユーザの名前の変更を許可しますか?
acl_acl=モジュールのアクセス制御の編集を許可しますか?
acl_lang=言語の変更を許可しますか?
acl_chcert=SSL証明書の名前の変更を許可しますか?
acl_euser=このユーザのACLを編集する許可がありません
acl_egroup=グループACLを編集する許可がありません
acl_emod=このモジュールのACLを編集する許可がありません
acl_others=アクセスできないモジュールの表示を許可しますか?
acl_cert=証明書の要求を許可しますか?
acl_err=アクセス制御を保存できませんでした
acl_groups=グループの編集を許可しますか?
acl_gassign=ユーザをグループに割り当てることを許可しますか
acl_gall=すべてのグループ
acl_gsel=選択済み ..
acl_gnone=なし

log_modify=Webminユーザ$1を修正しました
log_rename=Webminユーザ$1の名前を$2に変更しました
log_create=Webminユーザ$1を作成しました
log_clone=Webminユーザ$1の複製として$2を作成しました
log_delete=Webminユーザ$1を削除しました
log_acl=$2における$1のアクセス権を更新しました
log_cert=ユーザ$1の証明書を発行しました
log_modify_g=Webminグループ$1を修正しました
log_rename_g=Webminグループ$1の名前を$2に変更しました
log_create_g=Webminグループ$1を作成しました
log_delete_g=Webminグループ$1を削除しました

gedit_ecannot=グループを編集する許可がありません
gedit_title=Webminの編集
gedit_title2=Webminグループの作成
gedit_group=グループ名
gedit_rights=Webminグループのアクセス権
gedit_modules=メンバーのモジュール

gdelete_err=グループを削除できませんでした
gdelete_ecannot=グループを削除する許可がありません
gdelete_euser=自分自身のグループは削除できません
gdelete_title=グループの削除
gdelete_desc=グループ$1とそのメンバーユーザ$2を削除してもよろしいですか?
gdelete_ok=グループの削除

gsave_err=グループを保存できませんでした
gsave_ename=グループ名が存在しないか、無効です
gsave_edup=そのグループ名はすでに存在します

convert_title=ユーザの変換
convert_nogroups=ご使用のシステム上に定義されたWebminグループはありません。変換されたユーザの許可を定義するには、変換前に最低1つのグループを作成する必要があります。
convert_desc=このフォームにより既存のUnixユーザをWebminユーザに変換することができます。各新規Webminユーザの許可は、下記に選択されたグループにより判断されます。
convert_0=すべてのユーザ
convert_1=単独ユーザ
convert_2=ユーザを除くすべて
convert_3=グループを持つユーザ
convert_4=範囲内にUIDを持つユーザ
convert_group=新しいユーザをWebminグループに割り当てる
convert_ok=今すぐ変換
convert_err=ユーザを変換できませんでした
convert_eusers=変換するユーザが入力されていません
convert_egroup=Unixグループは存在しません
convert_emin=最小UIDは無効です
convert_emax=最大UIDは無効です
convert_ewgroup=そのWebminグループはありません
convert_skip=$1 がスキップされました
convert_exists=$1 はすでに存在します
convert_added=$1 が追加されました
convert_msg=Unixユーザを変換中...

